{% extends "src/html/_template.njk" %}
{% set title = "Рекомендации" %}
{% block content %}

    <div class="mb-4">
        <div class="cards-group">
            <div class="swiper" data-cards>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">"АЛМА" Производство интерактивного оборудования ДОУ</div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--purple">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__02.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">RYBAKOV PLAYSCHOOL</div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--rose">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__03.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">
                                    Издательство "Творческий центр Сфера"
                                </div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--blue">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">
                                    Центр НТИ по VR/AR ДВФУ
                                </div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--purple">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->

                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">"АЛМА" Производство интерактивного оборудования ДОУ</div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--purple">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__02.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">RYBAKOV PLAYSCHOOL</div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--rose">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__03.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">
                                    Издательство "Творческий центр Сфера"
                                </div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--blue">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="main-card">
                            <div class="main-card__media">
                                <img src="img/content/card/card__04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="main-card__content">
                                <div class="main-card__text">
                                    Центр НТИ по VR/AR ДВФУ
                                </div>
                                <div class="main-card__button">
                                    <a href="#" class="main-btn main-btn--purple">
                                        <span>Посетить</span>
                                        <i>
                                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 12H19M19 12L12 5M19 12L12 19" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="main-card__location">
                                <i>
                                    <svg width="18" height="18" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 19.1667C10 19.1667 17.5 14.1667 17.5 8.33337C17.5 6.34425 16.7098 4.4366 15.3033 3.03007C13.8968 1.62355 11.9891 0.833374 10 0.833374C8.01088 0.833374 6.10322 1.62355 4.6967 3.03007C3.29018 4.4366 2.5 6.34425 2.5 8.33337C2.5 14.1667 10 19.1667 10 19.1667Z" stroke="#111111" stroke-width="1.8" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                </i>
                                <span>ВДНХ 55 павильон</span>
                            </div>
                            <button type="button" class="main-card__favorite" data-add-favorite>
                                <i>
                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                        <path class="-stroke-" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                        <path class="-fill-" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .main-card -->
                    </div><!-- .swiper-slide -->
                </div>
            </div>
        </div>
    </div>

{% endblock %}
